* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
    font-family: Arial, sans-serif;
    background: #424242;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    color: #fff;
}

#mag {
    height: 100%;
}

a {
    text-decoration: none;
    color: inherit;
}

.main {
    min-height: 100%;
}

.main.home,
.main.reader .reader,
.main.reader {
    background: linear-gradient(#424242, #757575);
}

.main.home .container {
    padding: 20px;
    padding-top: 0;
}

.main.home .container .searchbar {
    color: #eaeaea;
    text-align: center;
    display: none;
}

.main.home .container .searchbar input[type="text"] {
    width: 15%;
    margin-right: 5px;
}

.main.home .container .searchbar label {
    margin-right: 20px;
}

.main.home .container .searchbar #entity-id {
    width: 7%;
}

.menubar {
    display: flex;
    flex-direction: row;
}

.menuitem {
    flex: auto;
}

.menuitem.center {
    text-align: center;
}

.menuitem.right {
    text-align: right;
}

.main.home .container .catalog {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

.main.home .container .catalog .cover {
    width: 200px;
    height: 270px;
    margin: 10px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    cursor: pointer;
    box-shadow: 1px 1px 5px #000;
}

.main.home .feet {
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    color: rgba(255, 255, 255, 0.6);
    padding-bottom: 30px;
}
